column_names: [ flux,  flux_in,  flux_out,  mass,  source,  source_in,  source_out,  flux_increment,  source_increment,  flux_cumulative,  source_cumulative,  error ]
data:
  - time: 0
    region: fractures
    quantity: U235
    data: [ 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 ]
  - time: 0
    region: box
    quantity: U235
    data: [ 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 ]
  - time: 0
    region: .fr_outer
    quantity: U235
    data: [ 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 ]
  - time: 0
    region: .fr_bore
    quantity: U235
    data: [ 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 ]
  - time: 0
    region: .box_outer
    quantity: U235
    data: [ 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 ]
  - time: 0
    region: .box_boreholes
    quantity: U235
    data: [ 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 ]
  - time: 0
    region: .box_tunnel
    quantity: U235
    data: [ 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 ]
  - time: 0
    region: .IMPLICIT_BOUNDARY
    quantity: U235
    data: [ 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 ]
  - time: 0
    region: ALL
    quantity: U235
    data: [ 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 ]
